cancel
Showing results for 
Search instead for 
Did you mean: 

critical vulnerability

Hi,

The vulnerabilities in question are:

CVE-2018-20031
CVE-2018-20032
CVE-2018-20033
CVE-2018-20034

The above mentioned vulnerabilities effect any of the FNP version, some of the products are using FNP v11.5 & some products are using FNP v11.13.

Which version of FNP release addresses all the above vulnerabilities? Please provide your response at the earliest as this is effecting some of our product launch. 

0 Kudos
1 Reply
Highlighted
Flexera aparashar1
Flexera

Re: critical vulnerability

These vulnerabilities have been fixed in FNP 2018 R4 and on wards release.

0 Kudos